<bugID>1255799<Summary>make devtools/shared/webconsole eslint-clean</Summary><Description>In bug 1244227, I made network-monitor.js eslint-clean.
It seemed best to me to split that patch out and try to clean
the entire directory, to avoid regressions here.</Description></bugID>